package com.zjrs.ggfw.sggfw.util;

import org.springframework.beans.factory.annotation.Value;
import org.springframework.stereotype.Component;

@Component
public class SggfwConfig {
    @Value("${sggfw.url:http://www.gdhrss.nwmh/bcp}")
    private String url;
    @Value("${sggfw.key:zj_zhrs}")
    private String key;
    @Value("${sggfw.keystore:bcp_pe_zj_zhrs.keystore}")
    private String keystore;
    @Value("${sggfw.sbid00:BSHWDWEeLCV10nD9+kSX1aQkLNL0uqGPrmUdc01W3tV+Sk+5D0/2TyzdNynI55/I}")
    private String sbid00;
    @Value("${sggfw.loginID:zjgdxt}")
    private String loginID;

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getKeystore() {
        return keystore;
    }

    public void setKeystore(String keystore) {
        this.keystore = keystore;
    }

    public String getSbid00() {
        return sbid00;
    }

    public void setSbid00(String sbid00) {
        this.sbid00 = sbid00;
    }

    public String getLoginID() {
        return loginID;
    }

    public void setLoginID(String loginID) {
        this.loginID = loginID;
    }
}
